.. _int: https://docs.python.org/2/library/stdtypes.html

.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.event.EventArgument: ../../vim/event/EventArgument.rst


vim.event.RoleEventArgument
===========================
  The event argument is a Role object.
:extends: vim.event.EventArgument_

Attributes:
    roleId (`int`_):

       The ID of the role.
    name (`str`_):

       The name of the role.
